@charset "shift-jis";
/* -----------------------------------------------------------------------------
**
** %%共栄火災海上保険株式会社%% CSS
**
----------------------------------------------------------------------------- */

/* -----------------------------------------------------------------------------
** よくいただく質問
----------------------------------------------------------------------------- */

.faqQuestion {
	font-weight: bold;
	background: url(../../inquiry/img/common/bg_01.gif) left top no-repeat;
	padding: 10px 10px 10px 33px;
	margin: 0 0 10px 0;
	}
.faqAnswer {
	background: url(../../inquiry/img/common/bg_02.gif) left top no-repeat;
	padding: 4px 10px 0 35px;
	}
.faqAnswer ol.list01 li {
	list-style-type: none;
	margin: 0 0 10px 0;
	}
.faqAnswer ol.list01 li ol li {
	margin: 0 0 0 1.5em;
	text-indent: -0.75em;
	padding-left: -0.75em;
	}
.faqAnswer ol.list01 li ol li span {
	font-size: 93%;
	}

/*商品・サービスに関するご質問*/
.questionLink{
	margin: 0 10px;
	width: 575px;
	margin: 0 0 10px 0;
	}
.questionLink p{
	background: url(../../inquiry/img/common/icon_01.jpg) left top no-repeat;
	padding: 5px 10px 5px 35px;
	}
.questionLink li{
	background: url(../img/line_01.gif) left bottom repeat-x;
	padding: 0 0 5px 0;
	margin: 0 0 5px 0;
	}
	
/*サイドメニュー*/
.faqSidenavi {
	width: 245px;
	background: url(../../inquiry/img/common/navr_bg.gif) no-repeat left top;
	padding: 15px 0 13px 15px;
	}

/* common */
.faqUl li {
	margin-left: 1.5em;
	margin-bottom:5px;
	list-style-type: disc;
	}
.faqAnswer .note li {
	text-indent: -1.5em;
	padding-left :1.5em;
	list-style-type: none;
	}
.ml1em {
	margin-left: 1em;
	}

th.tdBorderTop, td.tdBorderTop {
	border-top:2px solid #cccccc;
	}
	
/* Glossary */
.glossaryTab {
	margin: 0px 0px 15px 10px;
	width: 575px;
	height: 55px;
	}

.faqTab {
	height: 40px;
	}

.glossaryTab li {
	float: left;
	}
.glossaryList .note {
	text-indent: -1em;
	padding-left :1em;
	margin-top:5px;
	}

/* 140612追加 */


.finding01_faq {
	font-size: 115%;
	font-weight: bold;
	background: url(../img/chip_03_2.gif) no-repeat;
	padding-top: 8px;
	padding-right: 0;
	padding-left: 10px;
	padding-bottom: 8px;
	margin: 0 0 10px 0;
	}

.finding01_faq a {
	color: #000000;
	vertical-align:middle;
	
}

.thumbnail2_fq {
	width: 290px;
	background: url(../img/chip_05.gif) top left no-repeat;
	padding: 0;
	}

.thumbnail_fq {
	width: 595px;
	background: url(../img/chip_03.gif) top no-repeat;
	padding: 0;
	}

.sectionLine595qa {
	width: 595px;
	clear: both;
	background: url(../img/line_01.gif) bottom repeat-x;
	padding-bottom: 20px;
	margin-bottom: 15px;
	margin-top: 20px;
	margin-left: 10px;
	} 
	
.section595qa {
	width: 595px;
	clear: both;
	margin-bottom: 15px;
	margin-top: 20px;
	margin-left: 10px;
	} 

.sectionLine595h320 {
	width: 595px;
	height:200px;
	clear: both;
	background: url(../img/line_01.gif) bottom repeat-x;
	padding-bottom: 20px;
	margin-bottom: 15px;
	margin-top: 20px;
	margin-left: 10px;
	} 

.qaList li {
	list-style: disc;
	margin-left: 20px;
}
.faqTop {
	width: 191px;
	float: left;
	}
.mr9 {
	margin-right:9px;
}
ul.qaList0 {
    margin-left:30px;
	margin-bottom:10px;
    }

ul.qaList0 li {
    list-style:none;
    margin:0 0 0 -1.5em;
    text-indent:-1.5em;
    padding-left:1.5em;
    }
.point1 {
	border: 1px solid #FE2200;
	margin: 10px 0px 15px 0px;
	background-image: url(../../inquiry/img/common/point1.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding: 5px 5px 5px 85px;
	font-weight: bold;
}
.point2 {
	border: 1px solid #FE2200;
	margin: 20px 0px 15px 0px;
	background-image: url(../../inquiry/img/common/point2.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding: 5px 5px 5px 85px;
	font-weight: bold;
}
.redUnderline {
	color: #FF0000;
	text-decoration: underline;

}
